---
layout: default
title: How to upgrade your customers to a higher GitLab tier
description: "Watch a special reseller sales enablement session on How to upgrade your customers to a higher GitLab tier."
suppress_header: true
extra_css:
  - styles-2018.css
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline Gitlab Reseller Sales Enablement Session
        %h2.page-subtitle How to upgrade your customers to a higher GitLab tier

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %h3 On-Demand
            %p Watch a special reseller sales enablement session on “How to upgrade your customers to a higher GitLab tier”.  We’ll interview a GitLab sales expert, Philip Camillio and learn how he  guided  2 customers through their DevOps journey and successfully upgraded them from the Starter to the Premium tier.
            %p Don't miss this informative session. Hurry and register now as space is limited!
            %h3 During the session, we will go over:
            %ul
              %li 2 customer upgrade success story
              %li How to identify your customer’s  future needs
              %li What questions to ask to determine your customer’s product maturity levels
              %li How and when to position an upgrade using product maturity insights
              
          .content-section
            %h3 About GitLab
            %p GitLab is the first single application for all stages of the DevOps lifecycle. Only GitLab enables Concurrent DevOps, unlocking organizations from the constraints of the toolchain. GitLab provides unmatched visibility, higher levels of efficiency, and comprehensive governance. This make the software lifecycle 3 times faster, radically improving the speed of business.
            %br
            %p GitLab delivers complete real-time visibility of all projects and relevant activities across the expanded DevOps lifecycle. For the first time, teams can see everything that matters. Changes, status, cycle times, security and operational health are instantly available from a trusted single source of data. Information is shown where it matters most, e.g. production impact is show together with the code changes that caused it. And developers see all relevant security and ops information for any change.


        .col-md-4.col-md-offset-1
          %h3.margin-top0 Register for the webcast
          .centered-form
            %script{src: "//page.gitlab.com/js/forms2/js/forms2.min.js"}
            %form#mktoForm_1644
            :javascript
              MktoForms2.setOptions(
              {
                formXDPath : "/rs/194-VVC-221/images/marketo-xdframe-relative.html"
              });
              MktoForms2.loadForm("//page.gitlab.com", "194-VVC-221", 1644, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  return false;
                });
              });
            .confirmform{ style: "visibility:hidden;" }
              .centered-form-info
                %h3 Registration received!
                %p Thank you for registering. You will receive an email with additional details.
